.radio {
    margin: auto;
    width: 200px;
    margin-top: 30px;
}
span {
    margin:5px;
}

.search {
    display: block;
    margin: auto;
    margin-top: 30px;
    width: 200px;
    margin-bottom: 30px;
    width: 300px;
	font-size: 15px;
	padding: 6px 0 4px 10px;
	border: 1px solid #cecece;
	background: #F6F6f6;
	border-radius: 8px;
    text-align:center;
    font-weight: bold;
    color: #0A64A4	;
}